FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
CS_SERVERMSG_INTERNAL Union Reference
Collaboration diagram for CS_SERVERMSG_INTERNAL:
[legend]

## Public Attributes
CS_SERVERMSG_COMMON1 | common
CS_SERVERMSG_LARGE | large
CS_SERVERMSG_SMALL | small
CS_SERVERMSG | user

The documentation for this union was generated from the following file:

- include/ctlib.h